[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=WIDE NORTH WALL

[CAMERA_0]
NAME=SIDE_2
POSITION=-10.6046 ,7.48986 ,21.702
FORWARD=-0.780001 ,0.0299931 ,0.62506
UP=0.0234059 ,0.999549 ,-0.0187574
MIN_FOV=5
MAX_FOV=35
IN_POINT=1
OUT_POINT=1000
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0